Highlighted
Absent Member.
Absent Member.
1147 views

ZCM 11.2.4 ZENworks Diagnostic Center - Missing files

Hi, I have installed the new ZCM 11.2.4 version and then I run the ZCM 11.2.4 ZENworks Diagnostic Center. It appears that I'm missing 2 files.

/opt/novell/zenworks/zmd/java/lib/plugins/zpm-linux-module-props.jar
/opt/novell/zenworks/zmd/java/lib/plugins/zpm-linux-module-11.2.4.15.jar

Finally, the checksum of the file '/etc/opt/novell/zenworks/ZenServerVersion.xml' is wrong. So my question is where can I find these 2 files? And, if it's even necessary, how can I fix the problem with the ZenServerVersion.xml?

Thanks in advance for the help!
Labels (2)
0 Likes
3 Replies
Highlighted
Micro Focus Expert
Micro Focus Expert

Are you licensed for ZENworks Patch Management?
If no, then that is normal.

Regarding the Checksum of the XML, just read the XML and if it says
11.2.4 then don't fret about it.

On 10/28/2013 1:46 PM, GuillaumeBDEB wrote:
>
> Hi, I have installed the new ZCM 11.2.4 version and then I run the ZCM
> 11.2.4 ZENworks Diagnostic Center. It appears that I'm missing 2 files.
>
> /opt/novell/zenworks/zmd/java/lib/plugins/zpm-linux-module-props.jar
> /opt/novell/zenworks/zmd/java/lib/plugins/zpm-linux-module-11.2.4.15.jar
>
> Finally, the checksum of the file
> '/etc/opt/novell/zenworks/ZenServerVersion.xml' is wrong. So my question
> is where can I find these 2 files? And, if it's even necessary, how can
> I fix the problem with the ZenServerVersion.xml?
>
> Thanks in advance for the help!
>
>


--
Please give a hearty thumbs up to any post you find helpful!
To find articles by Craig Wilson simply follow the link: Craig Wilson's Tips!
Highlighted
Absent Member.
Absent Member.

Hi Craig, we don't have ZENworks Patch Management. So that solved the first question. And, after checking the XML file it does say 11.2.4. So I think that everything is in order.

Thanks again for the help!
Guillaume
0 Likes
Highlighted
Absent Member.
Absent Member.

Craig,

> Regarding the Checksum of the XML, just read the XML and if it says
> 11.2.4 then don't fret about it.


agreed - each time this happens I get a little annoyed...

--

Shaun Pond


0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.